name: rkm_educa_app
description: RKM Educa App
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=2.18.6 <3.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  gainer_crypto: ^0.0.6
  line_icons:
  flutter_calendar_carousel: ^2.4.2
  http:
  intl:
  syncfusion_flutter_charts: ^21.2.9
  brasil_fields:
  shared_preferences: ^2.1.2
  get:

  flutter_localizations:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0

flutter:

  uses-material-design: true

  assets:
    - assets/images/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Regular.ttf